@charset "utf-8";
/* 
CSS Document 
Author: Borden Li
*/


html { overflow: -moz-scrollbars-vertical !important; }

body {
	margin: 0px;
	padding: 0px;
	background: #000000
				url("../images/main_bg.jpg")
				top
				no-repeat;
	font-size: 14px;
	color: #C3C3C3;
	font-family: Arial, Helvetica, sans-serif;
	line-height: 140%;
}

h2 {
	color: #fff;
	
	padding: 0px 0px 5px 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 16px;
	margin: 15px 0;		
	display: block;
}



#right-content h2 {
/*	color: #a06ab0;*/
color: #FFFFFF;
	border-bottom: 0px none;
}


h3 {
	color: #ffffff;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-weight: normal;
	font-size: 18px;
	margin-top: 25px;
}

h3.date {
	color: #666666;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 14px;
	border-bottom: 1px dotted #cccccc;
	padding-bottom: 5px;
	margin: 0px;
}

h4, h5 {
	font-size: 12px;
	margin: 0px;
	padding: 0px;
	font-weight: normal;
}

h6 {
	font-size: 50px;
}


a, a:visited {
	color: #FF0000;
	text-decoration: underline;
	
}

a:hover, a:visited:hover {
	color: #ffffff;
	background: #ff0066;
	text-decoration: none;
}

img a:visited {
	border: 0px none;
}

a img,
a:link img,
a:hover img,
a:visited img,
a:visited:hover img,
.btn_img a,
.btn_img a:visited,
.btn_img a:visited:hover,
.order_btn a,
.order_btn a:visited,
.order_btn a:visited:hover {
	border-bottom: 0px none;
	border: 0px none;
	text-decoration: none;
}

#main-container {
	width: 960px;
	margin: auto;
	text-align: left;	
	background: #000000
				url("../images/main_bg.jpg")
				top
				no-repeat;
}

#header {
	height: 60px;
}

#logo {
	padding: 0px;
	margin: 10px 0px 0px 0px;
	float: left;
}

#about {
	float: right;
	width: 400px;
	color: #999999;
	font-size: 12px;
	margin-top: 10px;
	
}

#content-container {
	padding: 0px 10px;
	
}

#flashcontent {
	/*background: ddffcc;*/
	}

#noscript {
      width: 744px;
	  margin: auto;
	  text-align: left;
	  margin-top: 200px;
	  font-family: Verdana, Arial, Helvetica, sans-serif;
	  color: #333333;
	  font-size: 11px;
   }
   
   
#main-nav {	
	background: #ffcc00;
}

.main-nav-padding {
	
	
}

#main-nav ul {
	margin: 18px 0px 5px 0px;
	padding: 0px 0px 15px 25px;
	list-style: none;
	float: left;
	font-family: arial, helvetica, sans-serif;
	font-weight: bold;	
}

#main-nav ul li {
	display: inline;
	font-size: 14px;
	color: #573b53;
	margin-right: 25px;
}

#main-nav ul li a, #main-nav ul li a:visited  {
	color: #ffffff;
	background: none;
	text-decoration: none;
	border: 0px none;
}

#main-nav ul li a:hover, #main-nav ul li a:visited:hover  {
	color: #ed1c24;
	background: none;
	text-decoration: none;
	border: 0px none;
}

body.bor-home li#bor-home,
body.bor-home li#bor-home a,
body.bor-home li#bor-home a:hover,

body.bor-design li#bor-design,
body.bor-design li#bor-design a,
body.bor-design li#bor-design a:hover,

body.bor-video li#bor-video,
body.bor-video li#bor-video a,
body.bor-video li#bor-video a:hover,

body.bor-web li#bor-web,
body.bor-web li#bor-web a,
body.bor-web li#bor-web a:hover,


body.bor-about li#bor-about,
body.bor-about li#bor-about a,
body.bor-about li#bor-about a:hover,

body.bor-resources li#bor-resources,
body.bor-resources li#bor-resources a,
body.bor-resources li#bor-resources a:hover,

body.bor-hosting li#bor-hosting,
body.bor-hosting li#bor-hosting a,
body.bor-hosting li#bor-hosting a:hover,

body.bor-contact li#bor-contact,
body.bor-contact li#bor-contact a,
body.bor-contact li#bor-contact a:hover

{
	color: #ed1c24;
	background: none;
	text-decoration: none;
}



#gallery {
	text-align: center;
	margin: 20px 0px;
	
}


#left-content {
	width: 640px;
	float: left;
}

#left-full-content {
	float: left;
}


.left-content-padding {
	
}

.content-block{
	padding: 0px 15px 0px 15px;
}

#right-content {
	width: 280px;
	float: right;
	color: #a78baf;
	font-size: 14px;
}

.right-content-padding {
	
	
}


#right-content a:link, #right-content a:visited {
	color: #FF0000;
	text-decoration: none;
	border: 0px none;
}

#right-content a:hover, #right-content a:visited:hover {
	text-decoration: underline;
	color: #FFFFFF;
}



#right-content ul {
	margin: 0px;
	padding: 0px;
}

#right-content h3 {
	font-size: 16px;
	margin: 15px 0px 0px 0px;
	padding: 0px;
	color: #FFFFFF;
}

#right-content .web-list li {
	margin: 0px;
	padding: 0px;
	font-size: 12px;
}

#right-content .side-box {
	/*border: 1px solid #ffffff;*/
	
	padding-left: 20px;
}





#left-content ul li {
	margin: 10px;
}

.clearspace {
	clear: both;
}

/*Footer Section-----------------------------------------------
--------------------------------------------------------------*/

#footer-container {
		margin: 0px;
		background: #000000
					url(../images/footer_bg.gif)
					repeat-x scroll left top;
		clear: both;
		color: #999999;
		font-size: 12px;
		font-family: Arial, Helvetica, sans-serif;
		width: 100%;
}


#footer-container ul {
	padding: 0px;
	margin: 0px;
	list-style: none;
	float: left;
	font-weight: bold;	
}

#footer-container ul li {
	display: inline;
	margin-right: 10px;
}

#footer-container ul li a, #footer-container ul li a:visited  {
	color: #999999;
	background: none;
	text-decoration: none;
	border: 0px none;
}

#footer-container ul li a:hover, #footer-container ul li a:visited:hover  {
	color: #ed1c24;
	background: none;
	text-decoration: none;
	border: 0px none;
}


.footer-info {
	padding-top: 5px;
	clear: both;
}

.footer-padding {
	width: 960px;
	margin: auto;
		padding: 20px 0px 20px 20px;
}
		

#right-content .association a,
#right-content .association a:hover,
#right-content .association a:visited,
#right-content .association a:visited:hover  {
	border: 0px none;
	margin-right: 15px;
	background: #ffffff;
	padding:0px;
}

.login-table {
	margin-left: 5px;
}

.no-link {
	color: #999999;
}

.line-block {
	border: 1px #666666 solid;
	background: #2B292E;
	color: #ffffff;
	padding: 15px;
	font-size: 16px;
	line-height: 1.4em;
	font-family: Arial, Helvetica, sans-serif;
}

.association img {
	border: 0px none;
}

.phone {
	color: #333333;
}

.contact-style {
	background: #333333;
	color: #ffffff;	
	font-size: 14px;
	line-height: 1.2em;
	padding: 2px;
}

.line-block-statement {
	text-align: center;
	border: 1px #999999 solid;
	background: #DBF6FF;
	font-size: 18px;
	color: #0099FF;
	padding: 15px;
	line-height: 1.4em;
	
}
.highlight {
	background: #FF0000;
	color: #FFFFFF;
}

.factlist {
	margin: 0px;
	padding-left: 10px;
}

.factlist li {
	margin: 2px 0px;
	padding: 5px;
}

ol.factlist {
	margin: 0px;
	padding-left: 20px;
	color: #CCCCCC;
}

ol.factlist li {
	margin: 5px 0px;
	border: 1px solid #CCCCCC;
	padding: 10px;
}

ol.factlist li strong {
	font-size: 18px;
}

.img-item {
	text-align: center;
	margin: 10px 0px;
}

.display-item {
	margin: 5px 0px 10px 5px; 
	width: 225px;
	float: left;
	font-size: 12px;
}

.side-item p {
	padding: 5px 0px;
	margin: 0px;
}

.web-list ul li {
	border: 0px none;
}

.service_table{
	width:90%;
	
	margin:5px 0px 20px 0;
}


.service_table caption{
	padding:5px 0;
	text-align:left;
}

.service_table caption img{
	vertical-align:top;
	margin-right:6px;
}

.service_table thead td,.service_table thead th{
	font-weight:bold;
	border-bottom: 1px dotted #333333;
	color:#243A4A;
	background:transparent;
	white-space:nowrap;
}

.service_table thead th{
	text-align:center;
}

.service_table caption img{
	vertical-align:top;
	margin-right:6px;
}

.service_table td,.service_table th{
	padding:5px;
	
}

.service_table th{
	text-align:right;
}

.service_table .check{
	width:80px;
	text-align:center;
	padding:5px;
}

.service_table .addon{
	width:250px;
}

.service_table .price td,.service_table .price th{
	border-bottom:1px dashed #CCC;
}

.service_table .price strong{
	font-size:18px;
}

.service_table .price em{
	font-style:normal;
	color:#cd6054;
	background:transparent;
}

.service_table h3 {
	font-size: 16px;
}

.service_table li {
	float: left;
	width: 220px;
	margin: 0;
	padding: 0;
	list-style: none;
}

.service_table .more {
	clear: both;
	text-align: right;
}

.order_btn {
	text-align: center;
	padding: 15px;
	clear: both;
}

.send-message {
	color: #FF0000;
}

.textarea-padding {
	padding: 5px;
}

input {
	padding: 5px;
	border: 1px solid #ffffff;
	background: #CCCCCC;
}
